
.contentsbigheading00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 16pt;
font-weight: bold;
font-style: normal;
text-decoration: none;
line-height: 110%;
margin-top: 0px;
margin-bottom: 25px;
margin-left: 0px; 
margin-right: 0px; 
letter-spacing: 0px;
text-align: left;
color: #E8E8E8;
}

A.contentsbigheading00:hover {
text-decoration: none; 
color: #FFFFFF;
}

.contentsbigheading01 {
color: #98A29D;
}



.featurelinkpara00 {
margin-top: 30px;
margin-bottom: 40px;
text-align: left;
}


.featurelinkpara01 {
margin-top: 24px;
margin-bottom: 34px;
text-align: left;
}


.featurelinkbullet00 {
margin-left: 15px; 
margin-right: 10px; 
color: #98A29D;
}


.featurelinkbullet01 {
font-size: 13pt;
font-weight: bold;
margin-left: 0px; 
margin-right: 45px; 
color: #98A29D;
}



.unlinkeditem00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 120%;
color: #FFFFFF;
}



.featurelinklink00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 13pt;
font-weight: bold;
font-style: normal;
text-decoration: none;
line-height: 120%;
color: #00FD47;
}

A.featurelinklink00:hover {
text-decoration: none; 
color: #FFFFFF;
}

.featurelinkspan00 {
font-weight: normal;
}

.featurelinkspan01 {
font-size: 11pt;
font-weight: normal;
color: #98A29D;
}



.issuecovernolink00 {
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
border-color: #767C79;
}


.issuecoverlink00 img{
border-width: 1px; 
border-style: solid;
border-color: #767C79;
}

.issuecoverlink00:hover img{
border-color: #00FD47;
}

.issuecontentslink00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
line-height: 138%;
font-weight: normal;
font-style: normal;
text-decoration: none;
margin-top: 10px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #B2B4B2;
}

A.issuecontentslink00:hover {
text-decoration: none; 
color: #FFFFFF;
}

.issuecontentslink01 {
color: #B2B4B2;
}

A.issuecontentslink01:hover {
text-decoration: none; 
color: #FFFFFF;
}

.issuecontentslink02 {
color: #00FD47;
}

A.issuecontentslink02:hover {
text-decoration: none; 
color: #FFFFFF;
}





.intro_para_standard00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-style: normal;
font-weight: normal;
color: #F2FFF6;
line-height: 138%;
margin-top: 25px;
margin-bottom: 25px;
margin-left: 15px; 
margin-right: 0px; 
text-indent: 20px;
text-align: left;
}

.intro_para_standard01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-style: normal;
font-weight: normal;
color: #F2FFF6;
line-height: 138%;
margin-top: 25px;
margin-bottom: 25px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
}

.intro_mid_para_italic00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-style: italic;
font-weight: normal;
color: #98A29D;
line-height: 138%;
margin-top: 25px;
margin-bottom: 25px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
}

.intro_block_italic00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-style: italic;
font-weight: normal;
color: #98A29D;
line-height: 138%;
margin-top: 25px;
margin-bottom: 25px;
margin-left: 15px; 
margin-right: 0px; 
text-indent: 20px;
text-align: left;
}

.intro_mid_para_bold00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-style: normal;
font-weight: bold;
color: #98A29D;
line-height: 138%;
margin-top: 25px;
margin-bottom: 25px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
}

.intro_block_bold00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-style: normal;
font-weight: bold;
color: #98A29D;
line-height: 138%;
margin-top: 25px;
margin-bottom: 25px;
margin-left: 15px; 
margin-right: 0px; 
text-indent: 20px;
text-align: left;
}

.intro_block_quote00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-style: italic;
font-weight: normal;
color: #00FD47;
line-height: 138%;
margin-top: 25px;
margin-bottom: 25px;
margin-left: 35px; 
margin-right: 0px; 
text-indent: 20px;
text-align: left;
}

.intro_heading00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14pt;
font-style: normal;
font-weight: bold;
color: #00FD47;
line-height: 138%;
margin-top: 25px;
margin-bottom: 5px;
margin-left: 15px; 
margin-right: 0px; 
text-align: left;
}

.intro_sub_heading00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12pt;
font-style: normal;
font-weight: bold;
color: #00FD47;
line-height: 138%;
margin-top: 25px;
margin-bottom: 0px;
margin-left: 15px; 
margin-right: 0px; 
text-align: left;
}



.intro_mid_para_quote00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-style: italic;
font-weight: normal;
color: #00FD47;
line-height: 138%;
margin-top: 25px;
margin-bottom: 25px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
}

.intro_verse_para00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-style: italic;
font-weight: normal;
color: #00FD47;
line-height: 138%;
margin-top: 25px;
margin-bottom: 25px;
margin-left: 35px; 
margin-right: 0px; 
text-indent: 0px;
text-align: left;
}

.intro_verse_line00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-style: italic;
font-weight: normal;
color: #00FD47;
line-height: 138%;
margin-top: 3px;
margin-bottom: 3px;
margin-left: 0px; 
margin-right: 0px; 
text-indent: 0px;
text-align: left;
}

.intro_verse_line_end00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-style: italic;
font-weight: normal;
color: #00FD47;
line-height: 138%;
margin-top: 3px;
margin-bottom: 25px;
margin-left: 25px; 
margin-right: 0px; 
text-indent: 20px;
text-align: left;
}

.intro_unordered_bullet00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-style: italic;
font-weight: normal;
color: #00FD47;
line-height: 138%;
margin-top: 25px;
margin-bottom: 25px;
margin-left: 25px; 
margin-right: 0px; 
text-align: left;
}

.intro_unordered_bullet01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-style: italic;
font-weight: normal;
color: #00FD47;
line-height: 138%;
margin-top: 3px;
margin-bottom: 3px;
margin-left: 25px; 
margin-right: 0px; 
text-align: left;
}

.intro_unordered_bullet02 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-style: italic;
font-weight: normal;
color: #00FD47;
line-height: 138%;
margin-top: 3px;
margin-bottom: 3px;
margin-left: 25px; 
margin-right: 0px; 
text-align: left;
}

.intro_ordered_bullet00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-style: italic;
font-weight: normal;
color: #00FD47;
line-height: 138%;
margin-top: 25px;
margin-bottom: 25px;
margin-left: 25px; 
margin-right: 0px; 
text-align: left;
}

.intro_ordered_bullet01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-style: italic;
font-weight: normal;
color: #00FD47;
line-height: 138%;
margin-top: 3px;
margin-bottom: 3px;
margin-left: 25px; 
margin-right: 0px; 
text-align: left;
}

.intro_ordered_bullet02 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-style: italic;
font-weight: normal;
color: #00FD47;
line-height: 138%;
margin-top: 3px;
margin-bottom: 3px;
margin-left: 25px; 
margin-right: 0px; 
text-align: left;
}















.largeimage00 img{
border-width: 1px; 
border-style: solid;
border-color: #767C79;
}

.largeimage00:hover img{
border-color: #00FD47;
}

.largelinkpara00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
line-height: 138%;
font-weight: normal;
font-style: normal;
text-decoration: none;
margin-top: 10px;
margin-bottom: 2px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}


.largelink00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
line-height: 138%;
font-weight: normal;
font-style: normal;
text-decoration: none;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}

A.largelink00:hover {
text-decoration: none; 
color: #FFFFFF;
}

.largelinkitalics00 {
font-weight: normal;
font-style: italic;
}

.largelinkquote00 {
font-weight: normal;
font-style: italic;
}

.largelinkbold00 {
font-weight: bold;
font-style: normal;
}

.largelinkheading00 {
font-weight: bold;
font-style: normal;
color: #FFFFFF;
}

.largelinksubheading00 {
font-weight: normal;
font-style: normal;
color: #FFFFFF;
}

.largelink01 {
font-weight: normal;
font-style: normal;
color: #B2B4B2;
}

.largelink02 {
font-weight: normal;
font-style: italic;
color: #B2B4B2;
}

.largelink03 {
font-weight: normal;
font-style: italic;
color: #B2B4B2;
}

.thumbnailimage00 {
border-width: 1px; 
border-style: solid;
border-color: #767C79;
}

.thumbnailimage00 img{
border-width: 1px; 
border-style: solid;
border-color: #767C79;
}

.thumbnailimage00:hover img{
border-color: #00FD47;
}

.thumbnaillinkpara00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
line-height: 138%;
font-weight: normal;
font-style: normal;
text-decoration: none;
margin-top: 10px;
margin-bottom: 2px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}


.thumbnaillink00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
line-height: 138%;
font-weight: normal;
font-style: normal;
text-decoration: none;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}

A.thumbnaillink00:hover {
text-decoration: none; 
color: #FFFFFF;
}

.thumbnaillinkitalics00 {
font-weight: normal;
font-style: italic;
}

.thumbnaillinkquote00 {
font-weight: normal;
font-style: italic;
}

.thumbnaillinkbold00 {
font-weight: bold;
font-style: normal;
}

.thumbnaillinkheading00 {
font-weight: bold;
font-style: normal;
color: #FFFFFF;
}

.thumbnaillinksubheading00 {
font-weight: normal;
font-style: normal;
color: #FFFFFF;
}

.thumbnaillink01 {
font-weight: normal;
font-style: normal;
color: #B2B4B2;
}

.thumbnaillink02 {
font-weight: normal;
font-style: italic;
color: #B2B4B2;
}


.artistcredit00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 22px;
margin-left: 1px; 
margin-right: 0px; 
text-align: left;
color: #98A29D;
}


.titlebigheading00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 20pt;
font-weight: bold;
font-style: normal;
text-decoration: none;
line-height: 110%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
letter-spacing: 1px;
text-align: left;
color: #00FD47;
}

A.titlebigheading00:hover {
text-decoration: none; 
color: #FFFFFF;
}

.titlebigheading01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 13pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 110%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
letter-spacing: 0px;
text-align: left;
color: #00FD47;
}

A.titlebigheading01:hover {
text-decoration: none; 
color: #FFFFFF;
}

.titlebigheading02 {
font-family: Arial, Helvetica, sans-serif;
font-size: 13pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 130%;
margin-top: 0px;
margin-bottom: 10px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}

A.titlebigheading02:hover {
text-decoration: none; 
color: #FFFFFF;
}




.submenu00 {
font-family: Arial Black, Arial Black, Gadget, sans-serif;
font-size: 7pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #000000;
}

A.submenu00:hover {
text-decoration: none; 
color: #FFFFFF;
}

.submenu01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #B2B4B2;
}

A.submenu01:hover {
text-decoration: none; 
color: #FFFFFF;
}

.submenurest01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #FFFFFF;
}

A.submenurest01:hover {
text-decoration: none; 
color: #FFFFFF;
}




.mainindexpara00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 2px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}

A.mainindexpara00:hover {
text-decoration: none; 
color: #FFFFFF;
}


.mainindexpara01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 10px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}

A.mainindexpara01:hover {
text-decoration: none; 
color: #FFFFFF;
}

.mainindexpara02 {
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 12px;
margin-left: 0px; 
margin-right: 0px; 
text-align: right;
color: #00FD47;
}

A.mainindexpara02:hover {
text-decoration: none; 
color: #FFFFFF;
}



.mainindexbig00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 26pt;
font-weight: bold;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 20px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}

A.mainindexbig00:hover {
text-decoration: none; 
color: #FFFFFF;
}

.mainindexbig01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14pt;
font-weight: bold;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 20px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}

A.mainindexbig01:hover {
text-decoration: none; 
color: #FFFFFF;
}



.mainindexsmall00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #98A29D;
}

A.mainindexsmall00:hover {
text-decoration: none; 
color: #FFFFFF;
}


.mainindexsmall01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 20px; 
text-align: right;
color: #98A29D;
}

A.mainindexsmall01:hover {
text-decoration: none; 
color: #FFFFFF;
}






.cellcolour00 {
background-color: #C20257;
}

.cellcolour01 {
background-color: #333439;
}

.cellcolour02 {
background-color: #333439;
}

.cellcolour03 {
background-color: #333439;
}

.cellcolour04 {
background-color: #333439;
}

.cellcolour05 {
background-color: #333439;
}

.cellcolour06 {
background-color: #0FA439;
}

.cellcolour07 {
background-color: #000000;
}

.cellcolour07_HOLD {
background-color: #17181C;
}


.menubar {
font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
font-size: 10pt;
text-decoration: none;
color: #767C79;
}

A.menubar:hover {
text-decoration: none; 
color: #EEEEEE;
}

.menubarrest {
font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
font-size: 10pt;
text-decoration: none;
color: #EEEEEE;
}

A.menubarrest:hover {
text-decoration: none; 
color: #EEEEEE;
}

.smallmenubar {
font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
font-size: 9pt;
text-decoration: none;
color: #767C79;
}

A.smallmenubar:hover {
text-decoration: none; 
color: #EEEEEE;
}

.smallmenubarrest {
font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
font-size: 9pt;
text-decoration: none;
color: #EEEEEE;
}

A.smallmenubarrest:hover {
text-decoration: none; 
color: #EEEEEE;
}


.bigindexheading00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 80pt;
font-weight: normal;
font-style: bold;
text-decoration: none;
line-height: 110%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 110px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}

A.bigindexheading00:hover {
text-decoration: none; 
color: #FFFFFF;
}


.bigindexheading01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 80pt;
font-weight: normal;
font-style: bold;
text-decoration: none;
line-height: 100%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 15px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}

A.bigindexheading01:hover {
text-decoration: none; 
color: #FFFFFF;
}

.bigindexheading02 {
font-family: Arial, Helvetica, sans-serif;
font-size: 36pt;
font-weight: normal;
font-style: bold;
text-decoration: none;
line-height: 100%;
margin-top: 51px;
margin-bottom: 8px;
margin-left: 15px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}

A.bigindexheading02:hover {
text-decoration: none; 
color: #FFFFFF;
}




.returnmainindex00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 12px;
margin-left: 0px; 
margin-right: 6px; 
text-align: right;
color: #00FD47;
}

A.returnmainindex00:hover {
text-decoration: none; 
color: #FFFFFF;
}


.compactindexpara00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 20px;
margin-bottom: 20px;
margin-left: 90px; 
margin-right: 90px; 
text-align: center;
color: #00FD47;
}

A.compactindexpara00:hover {
text-decoration: none; 
color: #FFFFFF;
}


.compactindexbig00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12pt;
font-weight: bold;
font-style: normal;
text-decoration: none;
line-height: 188%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #FFFFFF;
}

A.compactindexbig00:hover {
text-decoration: none; 
color: #000000;
}


.compactindexbig01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12pt;
font-weight: bold;
font-style: normal;
text-decoration: none;
line-height: 188%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #000000;
}

A.compactindexbig01:hover {
text-decoration: none; 
color: #000000;
}


.compactindexbig02 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
font-style: normal;
text-decoration: none;
line-height: 188%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #FFFFFF;
}

A.compactindexbig02:hover {
text-decoration: none; 
color: #000000;
}


.compactindexbig03 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
font-style: normal;
text-decoration: none;
line-height: 188%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #000000;
}

A.compactindexbig03:hover {
text-decoration: none; 
color: #000000;
}



















.compactindexsmall00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #FFFFFF;
}

A.compactindexsmall00:hover {
text-decoration: none; 
color: #FFFFFF;
}



.intropara00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 21px; 
text-align: right;
color: #98A29D;
}

A.intropara00:hover {
text-decoration: none; 
color: #FFFFFF;
}

.intropara01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
color: #FFFFFF;
}

.intropara02 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 42px; 
text-align: right;
color: #98A29D;
}

A.intropara02:hover {
text-decoration: none; 
color: #FFFFFF;
}



.indexitempara00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 12px;
margin-bottom: 12px;
margin-left: 14px; 
margin-right: 14px; 
text-align: left;
color: #00FD47;
}

.indexitempara01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 14px;
margin-bottom: 14px;
margin-left: 14px; 
margin-right: 14px; 
text-align: left;
color: #7BFFA0;
}

.indexitempara02 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 12px;
margin-bottom: 12px;
margin-left: 14px; 
margin-right: 14px; 
text-align: left;
color: #FFFFFF;
}

A.indexitempara02:hover {
text-decoration: none; 
color: #000000;
}

.indexitempara03 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 12px;
margin-bottom: 12px;
margin-left: 7px; 
margin-right: 7px; 
text-align: left;
color: #FFFFFF;
}

A.indexitempara03:hover {
text-decoration: none; 
color: #000000;
}

.indexbigitemtext00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 16pt;
font-weight: bold;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #FFFFFF;
}

A.indexbigitemtext00:hover {
text-decoration: none; 
color: #00FD47;
}







.indexitemtext00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #FFFFFF;
}

A.indexitemtext00:hover {
text-decoration: none; 
color: #00FD47;
}

.indexitemtext01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #FFFFFF;
}

A.indexitemtext01:hover {
text-decoration: none; 
color: #00FD47;
}

.indexitemtext02 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #7BFFA0;
}

A.indexitemtext02:hover {
text-decoration: none; 
color: #00FD47;
}

.indexitemtext03 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #7BFFA0;
}

A.indexitemtext03:hover {
text-decoration: none; 
color: #00FD47;
}

.indexitemtext04 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #7BFFA0;
}

A.indexitemtext04:hover {
text-decoration: none; 
color: #FFFFFF;
}

.indexitemtext05 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}

A.indexitemtext05:hover {
text-decoration: none; 
color: #FFFFFF;
}











.collegename00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-weight: bold;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #F4F3EE;
}

.collegename01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #BDBEBD;
}

.collegename02 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #BDBEBD;
}

.collegeweb00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #BDBEBD;
}

A.collegeweb00:hover {
text-decoration: none; 
color: #FFFFFF;
}

.collegeweb01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}

.courselabel00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 16px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #F4F3EE;
}

.coursename00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #BDBEBD;
}

A.coursename00:hover {
text-decoration: none; 
color: #FFFFFF;
}

.coursename01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}

.courseweb00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #BDBEBD;
}

A.courseweb00:hover {
text-decoration: none; 
color: #FFFFFF;
}

.courseweb01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}

.courseemail00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #BDBEBD;
}

A.courseemail00:hover {
text-decoration: none; 
color: #FFFFFF;
}

.courseemail01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}

.coursephone00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #BDBEBD;
}

A.coursephone00:hover {
text-decoration: none; 
color: #FFFFFF;
}

.coursephone01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}

.gradshowlabel00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 16px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #F4F3EE;
}

.gradshowcontrol00 {
margin-top: 8px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
}

.gradshowname00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #BDBEBD;
}

A.gradshowname00:hover {
text-decoration: none; 
color: #FFFFFF;
}

.gradshowname01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}

.gradshowweb00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #BDBEBD;
}

A.gradshowweb00:hover {
text-decoration: none; 
color: #FFFFFF;
}

.gradshowweb01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}

.gradshowvenue00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #BDBEBD;
}

A.gradshowvenue00:hover {
text-decoration: none; 
color: #FFFFFF;
}

.gradshowvenue01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}

.gradshowvenueweb00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #BDBEBD;
}

A.gradshowvenueweb00:hover {
text-decoration: none; 
color: #FFFFFF;
}

.gradshowvenueweb01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}

.gradshowpreview00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 12px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #BDBEBD;
}

A.gradshowpreview00:hover {
text-decoration: none; 
color: #FFFFFF;
}

.gradshowpreview01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 12px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}

.gradshowdates00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #BDBEBD;
}

A.gradshowdates00:hover {
text-decoration: none; 
color: #FFFFFF;
}

.gradshowdates01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}

.gradshowhours00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #BDBEBD;
}

A.gradshowhours00:hover {
text-decoration: none; 
color: #FFFFFF;
}

.gradshowhours01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}










.nextandtop00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #767C79;
}

A.nextandtop00:hover {
text-decoration: none; 
color: #EEEEEE;
}

.nextandtop01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #D6D9D6;
}

.imagepagesequence01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
font-weight: bold;
margin-top: 2px;
margin-bottom: 7px;
margin-left: 0px; 
margin-right: 0px;
letter-spacing: 15px;
text-align: left;
color: #00FD47;
}

.location00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}

.location01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #B2B4B2;
}

A.location01:hover {
text-decoration: none; 
color: #FFFFFF;
}

.location02 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #F4F3EE;
}

.location03 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #00FD47;
}

A.location03:hover {
text-decoration: none; 
color: #FFFFFF;
}

.collegeheading00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-weight: bold;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 104px; 
text-align: left;
color: #B2B4B2;
}

A.collegeheading00:hover {
text-decoration: none; 
color: #FFFFFF;
}

.listings00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height: 138%;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px; 
margin-right: 0px; 
text-align: left;
color: #B2B4B2;
}

A.listings00:hover {
text-decoration: none; 
color: #FFFFFF;
}

.statementpara01 {
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #9699A2;
}

.imagepagesequence00 {
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
font-weight: bold;
margin-top: 2px;
margin-bottom: 7px;
color: #9699A2;
letter-spacing: 15px;
text-align: left;
}

A.imagepagesequence00:hover {
text-decoration: none; 
color: #FFFFFF;
}


TD {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
color: #EEEEEE;
}

A {
text-decoration: none;
}

A:hover {
text-decoration: underline; 
}


